missing individual report for neoclust

source package package architecture revision error
bouncycastlebouncycastlenoarch1.67-1.mga8Obsolete binaries (source 1.68-1.mga9 found)
bouncycastle-javadocnoarch1.67-1.mga8Obsolete binaries (source 1.68-1.mga9 found)
bouncycastle-mailnoarch1.67-1.mga8Obsolete binaries (source 1.68-1.mga9 found)
bouncycastle-pgnoarch1.67-1.mga8Obsolete binaries (source 1.68-1.mga9 found)
bouncycastle-pkixnoarch1.67-1.mga8Obsolete binaries (source 1.68-1.mga9 found)
bouncycastle-tlsnoarch1.67-1.mga8Obsolete binaries (source 1.68-1.mga9 found)
hawaii-icon-themehawaii-icon-themenoarch0.2.0-7.mga8Obsolete binaries (source 0.8.0-1.mga9 found)
mingw-boostmingw32-boostnoarch1.75.0-1.mga9Obsolete binaries (source 1.75.0-2.mga9 found)
mingw32-boost-staticnoarch1.75.0-1.mga9Obsolete binaries (source 1.75.0-2.mga9 found)
mingw64-boostnoarch1.75.0-1.mga9Obsolete binaries (source 1.75.0-2.mga9 found)
mingw64-boost-staticnoarch1.75.0-1.mga9Obsolete binaries (source 1.75.0-2.mga9 found)
mingw-glib2mingw32-glib2noarch2.68.1-1.mga9Obsolete binaries (source 2.68.3-1.mga9 found)
mingw32-glib2noarch2.68.2-1.mga9Obsolete binaries (source 2.68.3-1.mga9 found)
mingw32-glib2-staticnoarch2.68.1-1.mga9Obsolete binaries (source 2.68.3-1.mga9 found)
mingw32-glib2-staticnoarch2.68.2-1.mga9Obsolete binaries (source 2.68.3-1.mga9 found)
mingw64-glib2noarch2.68.1-1.mga9Obsolete binaries (source 2.68.3-1.mga9 found)
mingw64-glib2noarch2.68.2-1.mga9Obsolete binaries (source 2.68.3-1.mga9 found)
mingw64-glib2-staticnoarch2.68.1-1.mga9Obsolete binaries (source 2.68.3-1.mga9 found)
mingw64-glib2-staticnoarch2.68.2-1.mga9Obsolete binaries (source 2.68.3-1.mga9 found)
mingw-gtkmm30mingw32-gtkmm30noarch3.24.4-1.mga9Obsolete binaries (source 3.24.5-1.mga9 found)
mingw64-gtkmm30noarch3.24.4-1.mga9Obsolete binaries (source 3.24.5-1.mga9 found)
mingw-libidnmingw32-libidnnoarch1.36-1.mga8Obsolete binaries (source 1.37-1.mga9 found)
mingw32-libidn-staticnoarch1.36-1.mga8Obsolete binaries (source 1.37-1.mga9 found)
mingw64-libidnnoarch1.36-1.mga8Obsolete binaries (source 1.37-1.mga9 found)
mingw64-libidn-staticnoarch1.36-1.mga8Obsolete binaries (source 1.37-1.mga9 found)
mingw-pangomingw32-pangonoarch1.48.4-1.mga9Obsolete binaries (source 1.48.5-1.mga9 found)
mingw32-pango-staticnoarch1.48.4-1.mga9Obsolete binaries (source 1.48.5-1.mga9 found)
mingw64-pangonoarch1.48.4-1.mga9Obsolete binaries (source 1.48.5-1.mga9 found)
mingw64-pango-staticnoarch1.48.4-1.mga9Obsolete binaries (source 1.48.5-1.mga9 found)
nextcloudnextcloudnoarch21.0.0-1.mga9Obsolete binaries (source 21.0.2-1.mga9 found)
nextcloud-mysqlnoarch21.0.0-1.mga9Obsolete binaries (source 21.0.2-1.mga9 found)
nextcloud-postgresqlnoarch21.0.0-1.mga9Obsolete binaries (source 21.0.2-1.mga9 found)
nextcloud-sqlitenoarch21.0.0-1.mga9Obsolete binaries (source 21.0.2-1.mga9 found)
pmbpmbnoarch7.3.7-1.mga8Obsolete binaries (source 7.4-0.RC1.1.mga9 found)
python-eventletpython-eventlet-docnoarch0.30.2-2.mga9Obsolete binaries (source 0.31.0-1.mga9 found)
python3-eventletnoarch0.30.2-2.mga9Obsolete binaries (source 0.31.0-1.mga9 found)
python-pippython-pip-wheelnoarch20.3.3-5.mga9Obsolete binaries (source 21.1.1-1.mga9 found)
python3-pipnoarch20.3.3-5.mga9Obsolete binaries (source 21.1.1-1.mga9 found)